Bug 449683 - [CHAPTER 7.2.] Block_Devices.xml
[CHAPTER 7.2.] Block_Devices.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 21:22 EDT by Michael Hideo
Modified: 2008-06-12 14:31 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:22:23 EDT
much easier to use M suffix on dd.  Use count=0 instead of count=1 to avoid
writing the single block of zeros.  With these two changes, the examples become:

 

 sparse:     dd if=/dev/zero of=FileName.img bs=1M seek=4096 count=0

 non-sparse: dd if=/dev/zero of=FileName.img bs=1M count=4096
Comment 1 Christopher Curran 2008-06-05 01:16:47 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.